name: convert
version: 3.1.1
description: >-
  Utilities for converting between data representations.
  Provides a number of Sink, Codec, Decoder, and Encoder types.
repository: https://github.com/dart-lang/convert

environment:
  sdk: '>=2.18.0 <3.0.0'

dependencies:
  typed_data: ^1.3.0

dev_dependencies:
  benchmark_harness: ^2.2.0
  lints: ^2.0.0
  test: ^1.17.0
